@import "utility.css";
@import "resume.css";

/**************************Main-Proj.HTML**************************/

.flex-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.flex-container .item {
    width: 500px;
    margin: 20px;
    position: relative;
}

.flex-container .item img {
    width: 100%;
    height: 100%;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.flex-container .item img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.item-text {
    position: absolute;
    top: 148px;
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    font-family: sans-serif;
    background-color: rgb(0, 0, 0, 0.5);
}

@media screen and (max-width:480px) {
    .item-text {
        position: absolute;
        top: 93px;
        width: 100%;
    }
}


/**************************Main-Proj.HTML*********END*****************/

main {
    background-color: #E6DACE;
    padding-bottom: 30px;
}

.wrapper {
    width: 100vw;
    max-width: 1200px;
    height: 50%;
    padding-top: 20px;
    text-align: center;
    margin: 0 auto;
}

.wrapper .title1>* {
    display: block;
}

.wrapper .title1 div>* {
    display: inline-block;
    vertical-align: middle;
}

.wrapper .title1 div div>div {
    font-family: poppins-light;
    font-weight: 600;
    font-size: 1.5em;
}

.pro-flex-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

@media only screen and (min-width:1200px) {
    .pro-flex-container .item1 {
        width: 100%;
        max-width: 900px !important;
        margin-bottom: 10px;
        border: 0px;
    }
    .pro2-flex2-container2 .item2 {
        width: 420px !important;
        height: 500px;
        max-width: 1000px;
        border-radius: 0 20px 20px 0;
        -webkit-border-radius: 0 20px 20px 0;
        -moz-border-radius: 0 20px 20px 0;
        -ms-border-radius: 0 20px 20px 0;
        -o-border-radius: 0 20px 20px 0;
    }
    .video-interval {
        border-radius: 0 20px 20px 0;
        -webkit-border-radius: 0 20px 20px 0;
        -moz-border-radius: 0 20px 20px 0;
        -ms-border-radius: 0 20px 20px 0;
        -o-border-radius: 0 20px 20px 0;
    }
}

.pro-flex-container .item1 {
    width: 100%;
    max-width: 700px;
    margin-bottom: 10px;
    border: 0px;
}

.pro2-flex2-container2 {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    margin-top: 50px;
}

.pro2-flex2-container2 .item2 {
    width: 320px;
    height: 300px;
    max-width: 600px;
    border-radius: 20px 0 0 0;
    -webkit-border-radius: 20px 0 0 0px;
    -moz-border-radius: 20px 0 0 0px;
    -ms-border-radius: 20px 0 0 0px;
    -o-border-radius: 20px 0 0 0px;
}

.pro2-flex2-container2 .item2:nth-child(1) li:nth-child(-n+1) {
    margin-top: 20px;
    font-weight: bold;
}

.pro2-flex2-container2 .item2:nth-child(1) li:nth-last-child(-n+3) {
    margin-top: 20px;
}

.pro2-flex2-container2 .item2:nth-child(1) {
    background-color: #fff;
}

.pro2-flex2-container2 .item2 li:nth-child(2) a {
    color: #fff;
    background-color: blue;
    font-size: 15px;
    padding: 10px 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    font-family: poppins-light;
}

.pro2-flex2-container2 .item2 li:nth-last-child(-n+3) a {
    color: #fff;
    background-color: blue;
    font-size: 15px;
    padding: 10px 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    font-family: poppins-light;
}

.pro2-flex2-container2 .item2:nth-child(1) li:nth-child(1) {
    text-align: left;
}

.pro2-flex2-container2 .item2:nth-child(1) li:nth-child(1) div {
    display: block;
    font-family: poppins-light;
    font-size: 15px;
}

.pro2-flex2-container2 .item2:nth-child(1) li:nth-child(1) svg {
    display: block;
    float: left;
}

.pro2-flex2-container2 .item2:nth-child(1) li:nth-child(2) {
    font-size: 15px;
    font-weight: 100;
    text-align: center;
    line-height: 1;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}


/****************************VIDEO*************************************/

.video-interval {
    width: 100%;
    height: 100%;
    object-fit: initial;
    border-radius: 0 20px 20px 0;
    -webkit-border-radius: 0 0 20px 0;
    -moz-border-radius: 0 20px 20px 0;
    -ms-border-radius: 0 20px 20px 0;
    -o-border-radius: 0 20px 20px 0;
}

.pro2-flex2-container2 .item2:nth-child(2) img {
    height: 300px;
    width: 100%;
}